.analysis_project, .sequencing_project{
	border: none;
	}		
.analysis_project .portal_title{
	background-color: #e3ffd3;
	padding: 3px 0;
	border: none;
	}		
.sequencing_project .portal_title{
	background-color: #d3eaff;
	padding: 3px 0;
	border: none;
	}		

.controls {
	margin: 5px;
	padding: 10px 5px 5px 5px;
	border: 1px solid #BED6F8;
}

.controls .r {
	float: right;
}

.controls a {
	margin: 0px 5px;
	font-weight: normal;
}

.image_row {
	margin: 0px 5px;
	padding: 20px 0px;
	border-bottom: 1px solid #BED6F8;
}

.remove {
	float: right;
	margin-right: 10px;
}

.f {
	margin: 10px;
	float: left;
}

.n {
	margin: 10px;
	/*width: 350px;
	float: right;*/
	font-weight: bold;
}

.i {
	clear: left;
	width: 100%;
	padding: 5px 0px;
}

.image_row .i label {
	font-weight: bold;
	width: 80px;
	text-align: right;
	display: block;
	float: left;
	margin-right: 5px;
	padding: 5px;
}

.image_row .i textarea {
	font-weight: normal;
	text-align: left;
	display: block;
	/*width: 545px;*/
	height: 50px;
}

.i label {
	font-weight: bold;
	width: 150px;
	text-align: right;
	display: block;
	float: left;
	margin-right: 5px;
	vertical-align: middle;
}

.i textarea {
	font-weight: normal;
	text-align: left;
	display: block;
	width: 300px;
	height: 50px;
}

.i input {
	font-weight: normal;
	text-align: left;
	display: block;
	/*width: 475px;*/
}

.i .v {
	font-weight: normal;
	text-align: left;
	display: block;
	/*width: 425px;*/
}

fieldset {
	padding: 5px 0px 0px 0px;
	margin: 5px;
	/*width: 650px;*/
	border: 1px solid #BED6F8;
}

fieldset legend {
	padding: 0px 5px;
	font-weight: bold;
	margin-left: 10px;
}

.e {
	vertical-align: top;
	height: 300px;
	overflow-y: auto;
	width: 630px;
	white-space: pre-wrap;
	border: none;
	padding: 0px 10px 10px 10px;
}

.genome_properties {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 5px 0;
	text-aligh: left;
}

.genome_properties td {
	padding: 0.2em 0 0.2em 0.5em;
	text-align: left;
	vertical-align: top;
}

.genome_properties th {
	padding: 0.2em 0 0.2em 0.5em;
	font-weight: normal;
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	width: 12em;
}

th.genome_properties_header {
	text-align: left;
}

.header_row {
	width: 100%;
	background-color: #e2e7ec;
}
	.analysis_project .header_row{
	border:1px solid #d7f6c5;
	}		
	.sequencing_project .header_row{
	border:1px solid #d3eaff;
	}		

.confirmation_dialog {
	font-size: 1.3em;
}

.tmpl_img {
	max-width: 500px;
	height: auto;
	display: block;
	clear: both;
}